#slider1 {
	width: 740px; /* important to be same as image width */
	height: 260px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin: 0px;
	padding: 0px;
	float: none;
	border: 1px solid #E4E4E4;
}
#slider1Content {
	width: 740px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.slider1Image {
	float: left;
	position: relative;
	display: none;
}
.slider1Image span {
	position: absolute;
	width: 720px;
	background-color: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	color: #000;
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 18px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 740px !important;
	height: 30px;
}
.right {
	top: 0;
	right: 0;
	width: 740px !important;
	height: 50px;
}
ul { list-style-type: none;}

#faqs {
	position:relative;
	margin-left: 0px;
}
#faqs h5 {
	cursor:pointer;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-top: 0px;
}

#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p  {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#faqs .padd {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 5px;
	margin-right: 5px;
}
#faqs .padd2 {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 30px;
	margin-right: 30px;
	border: 1px solid #DDDDDD;
	background-repeat: repeat-x;
	font-size: 10px;
	font-weight: normal;
}
